Last Comment Bug 510915 - BOTH test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors AND | testHovering - 1 assertions, 1 failures, 0 errors
: BOTH test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures,...
Status: RESOLVED FIXED
[fixed by bug 658450]
: intermittent-failure
Product: Core
Classification: Components
Component: General (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: mozilla7
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
http://mxr.mozilla.org/mozilla-centra...
: 587159 (view as bug list)
Depends on: 562083 658450
Blocks: 438871 492232
  Show dependency treegraph
 
Reported: 2009-08-17 10:12 PDT by Serge Gautherie (:sgautherie)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Serge Gautherie (:sgautherie) 2009-08-17 10:12:05 PDT
I don't know if bug 492232 morphed or if this is a separate bug...

Iirc, I had already seen this one not long ago.

{
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5-Unittest/1250504961.1250507733.7809.gz
OS X 10.5.2 mozilla-1.9.1 test mochitests on 2009/08/17 03:29:21

... | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
... | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
... | testHovering - 1 assertions, 1 failures, 0 errors
}
Comment 1 Serge Gautherie (:sgautherie) 2009-09-08 08:55:53 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1252416460.1252423917.20893.gz
Linux comm-1.9.1 unit test on 2009/09/08 06:27:40
Comment 2 Treeherder Robot 2010-04-29 07:33:10 PDT
jorendorff%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1272535202.1272536890.2739.gz
OS X 10.5.2 tracemonkey debug test mochitests-2/5, Started 03:00, finished 03:29, took 30mins

s: moz2-darwin9-slave52
3961 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 3 Treeherder Robot 2010-05-03 09:38:46 PDT
jorendorff%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1272862717.1272864472.4899.gz
Linux tracemonkey debug test mochitests-2/5, Started 21:58, finished 22:28, took 30mins

s: moz2-linux-slave48
3949 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
3950 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
Comment 4 Treeherder Robot 2010-05-17 16:13:30 PDT
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274135281.1274137004.9657.gz
Linux mozilla-central debug test mochitests-2/5, Started 15:28, finished 15:57, took 30mins

s: moz2-linux-slave07
3392 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3393 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3394 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 5 Treeherder Robot 2010-05-22 03:50:44 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274522725.1274524499.7575.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5, Started 03:05, finished 03:35, took 31mins

s: talos-r3-fed-031
3389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
3955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 6 Treeherder Robot 2010-05-25 19:53:03 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274840050.1274841793.7481.gz
Linux mozilla-central debug test mochitests-2/5, Started 22:14, finished 22:44, took 30mins

s: moz2-linux-slave15
3389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 7 Treeherder Robot 2010-05-27 07:48:15 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274969019.1274971348.16083.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5, Started 07:03, finished 07:43, took 40mins

s: talos-r3-fed-045
3389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
3955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 8 Treeherder Robot 2010-05-27 15:16:37 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1274990425.1274992816.12888.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5, Started 13:00, finished 13:41, took 41mins

s: win32-slave13
3389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 9 Treeherder Robot 2010-06-02 22:14:58 PDT
jorendorff%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275531829.1275533557.4573.gz
OS X 10.5.2 tracemonkey debug test mochitests-2/5 on 2010/06/02 19:23:49

s: moz2-darwin9-slave51
3967 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 10 Treeherder Robot 2010-06-07 20:29:07 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1275940120.1275941457.17734.gz
Linux tracemonkey debug test mochitests-2/5 on 2010/06/07 12:48:40

s: moz2-linux-slave33
3389 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3390 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 11 Treeherder Robot 2010-06-15 07:23:25 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276608911.1276610684.28418.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/06/15 06:35:11

s: moz2-linux-slave12
3407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3408 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3409 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 12 Treeherder Robot 2010-06-15 10:39:22 PDT
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276617903.1276619648.15168.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/06/15 09:05:03

s: moz2-linux-slave12
3974 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
3975 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
Comment 13 Treeherder Robot 2010-06-18 22:48:18 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1276908768.1276924292.29552.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/06/18 17:52:48

s: win32-slave09
3420 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3421 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
3422 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 14 Treeherder Robot 2010-06-23 00:46:02 PDT
romaxa%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1277274839.1277276569.21294.gz
OS X 10.5.2 tryserver debug test mochitests-2/5 on 2010/06/22 23:33:59

s: try-mac-slave13
3998 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 15 Treeherder Robot 2010-06-30 13:02:47 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1277924440.1277927069.16621.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/06/30 12:00:40

s: win32-slave42
5263 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5264 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 16 Treeherder Robot 2010-07-13 16:10:32 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279057138.1279060139.25549.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/13 14:38:58

s: win32-slave10
5339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 17 Treeherder Robot 2010-07-15 11:44:41 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279216102.1279218586.14541.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/15 10:48:22

s: win32-slave10
3547 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | fx module: stop() - several in queue - All 3 still in the queue expected: 3 actual: 2
5288 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5289 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5290 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 18 Treeherder Robot 2010-07-22 04:59:17 PDT
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279794449.1279796971.28939.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/22 03:27:29

s: win32-slave02
5345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5346 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5347 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 19 Treeherder Robot 2010-07-22 14:32:53 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279830996.1279833507.4262.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/22 13:36:36

s: win32-slave47
5328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5329 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 20 Treeherder Robot 2010-07-23 05:22:53 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1279882314.1279885153.28132.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/23 03:51:54

s: win32-slave06
5344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5346 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 21 Treeherder Robot 2010-07-26 15:05:51 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280177810.1280180791.9192.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/26 13:56:50

s: win32-slave19
5338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 22 Treeherder Robot 2010-07-30 07:43:44 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280496102.1280498542.18109.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/07/30 06:21:42

s: win32-slave23
5882 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 23 Treeherder Robot 2010-08-02 15:47:35 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1280785839.1280788384.324.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/02 14:50:39

s: win32-slave30
5345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5346 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5347 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 24 Treeherder Robot 2010-08-08 21:05:23 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281322797.1281325308.1332.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/08 19:59:57

s: win32-slave47
5438 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5439 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 25 Treeherder Robot 2010-08-12 16:23:04 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1281651115.1281654765.27323.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/08/12 15:11:55

s: try-w32-slave28
5382 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5383 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 26 Treeherder Robot 2010-08-13 14:05:11 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281728911.1281730994.22609.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/08/13 12:48:31

s: win32-slave28
5778 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5779 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 27 Treeherder Robot 2010-08-30 14:43:30 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Jaegermonkey/1283201331.1283204146.21185.gz
WINNT 5.2 jaegermonkey debug test mochitests-2/5 on 2010/08/30 13:48:51

s: win32-slave48
5628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5629 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5630 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 28 Treeherder Robot 2010-08-31 18:43:23 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283301476.1283304328.16757.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/08/31 17:37:56

s: win32-slave17
5514 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5515 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5516 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 29 Treeherder Robot 2010-08-31 23:37:36 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1283321279.1283322792.30107.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/08/31 23:07:59

s: talos-r3-fed64-025
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5647 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5648 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6210 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
6211 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 6 assertions, 2 failures, 0 errors
Comment 30 Treeherder Robot 2010-09-03 07:52:46 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283501341.1283504275.13856.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/09/03 01:09:01

s: win32-slave08
5544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5545 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5546 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 31 Treeherder Robot 2010-09-07 22:34:17 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1283920258.1283922390.4116.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/09/07 21:30:58

s: win32-slave35
3603 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/jquery/test_jQuery.html | selector module: child and adjacent - Nth-child (#form select:first option:nth-child(-n+3)) expected: [ option#option1a, option#option1b, option#option1c ] result: [  ]
5584 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5585 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5586 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 32 Treeherder Robot 2010-09-08 11:31:12 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1283942919.1283944581.17717.gz
Rev3 Fedora 12 tryserver debug test mochitests-2/5 on 2010/09/08 03:48:39

s: talos-r3-fed-007
5653 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5654 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 33 Treeherder Robot 2010-09-10 15:13:32 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284154416.1284156259.8882.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/09/10 14:33:36

s: talos-r3-fed-033
5670 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5671 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5672 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 34 Treeherder Robot 2010-09-10 20:21:26 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284172679.1284174523.31813.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/09/10 19:37:59

s: talos-r3-fed-020
5735 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5736 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5737 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 35 Treeherder Robot 2010-09-14 13:14:09 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284491899.1284495065.26466.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/14 12:18:19

s: win32-slave05
5524 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5525 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5526 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 36 Treeherder Robot 2010-09-17 15:49:13 PDT
iann_bugzilla%blueyonder.co.uk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1284761889.1284763524.17140.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/09/17 15:18:09

s: talos-r3-fed64-024
5644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6210 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 37 Kyle Huey [:khuey] (khuey@mozilla.com) 2010-09-19 16:02:51 PDT
*** Bug 587159 has been marked as a duplicate of this bug. ***
Comment 38 Treeherder Robot 2010-09-20 15:20:27 PDT
iann_bugzilla%blueyonder.co.uk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285017686.1285020470.21832.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/20 14:21:26

s: win32-slave22
5239 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdaterWithInsertion - 1 assertions, 1 failures, 0 errors
5613 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5614 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5615 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 39 Treeherder Robot 2010-09-20 18:49:25 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285029019.1285031974.9180.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/20 17:30:19

s: win32-slave02
5522 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5523 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5524 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 40 Treeherder Robot 2010-09-20 20:23:51 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285031696.1285034733.22363.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/20 18:14:56

s: win32-slave13
5534 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5535 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5536 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 41 Treeherder Robot 2010-09-20 22:41:36 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285042423.1285045279.6565.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/20 21:13:43

s: win32-slave02
5642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5643 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 42 Treeherder Robot 2010-09-27 19:31:06 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285638007.1285639585.7544.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/09/27 18:40:07

s: talos-r3-snow-054
5538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6104 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 43 Treeherder Robot 2010-09-27 22:17:42 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285648671.1285650273.25151.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/09/27 21:37:51

s: talos-r3-snow-040
5536 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5537 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6102 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 44 Treeherder Robot 2010-09-28 07:32:43 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285672616.1285674225.3981.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/09/28 04:16:56

s: talos-r3-snow-040
5540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6106 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 45 Treeherder Robot 2010-09-28 11:03:13 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285691003.1285692587.27874.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/09/28 09:23:23

s: talos-r3-snow-040
5537 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5538 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6103 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 46 Treeherder Robot 2010-09-29 13:55:44 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285791744.1285793395.29332.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/09/29 13:22:24

s: talos-r3-snow-013
5539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6105 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testElementMorph - 7 assertions, 1 failures, 0 errors
Comment 47 Treeherder Robot 2010-09-30 10:36:30 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285865838.1285867435.17709.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/09/30 09:57:18

s: talos-r3-snow-009
5539 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5540 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5541 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 48 Treeherder Robot 2010-09-30 19:06:16 PDT
ctalbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285895353.1285897853.30658.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/09/30 18:09:13

s: win32-slave22
5999 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6000 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 49 Treeherder Robot 2010-09-30 19:43:43 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285897669.1285899504.4951.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/09/30 18:47:49

s: win32-slave40
5712 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5713 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5714 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 50 Treeherder Robot 2010-10-01 10:31:36 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285951703.1285953716.20259.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/01 09:48:23

s: win32-slave25
5906 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5907 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 51 Treeherder Robot 2010-10-01 10:31:57 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1285951703.1285953716.20259.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/01 09:48:23

s: win32-slave25
5906 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5907 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 52 Treeherder Robot 2010-10-01 14:24:43 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285961131.1285962792.26103.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/10/01 12:25:31

s: talos-r3-snow-040
5542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5543 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 53 Treeherder Robot 2010-10-01 23:04:15 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1285995860.1285997434.31853.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/10/01 22:04:20

s: talos-r3-fed64-019
5349 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testAsynchronousRequest - 1 assertions, 0 failures, 1 errors
5725 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5726 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5727 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 54 Serge Gautherie (:sgautherie) 2010-10-02 20:28:58 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1286041996.1286044893.1865.gz
Linux comm-central-trunk debug test mochitests-2/5 on 2010/10/02 10:53:16
Comment 55 Treeherder Robot 2010-10-04 17:21:17 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286236047.1286237021.699.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-2/5 on 2010/10/04 16:47:27

s: talos-r3-fed-036
8489 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
8490 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
8491 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 56 Treeherder Robot 2010-10-06 11:33:39 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286386266.1286388067.7211.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2010/10/06 10:31:06

s: talos-r3-leopard-050
5542 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5543 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5544 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 57 Treeherder Robot 2010-10-06 13:07:31 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286393764.1286395407.9259.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/10/06 12:36:04

s: talos-r3-fed64-037
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5657 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 58 Treeherder Robot 2010-10-06 23:08:57 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286429272.1286430875.13791.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/06 22:27:52

s: talos-r3-fed64-009
5621 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5622 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5623 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 59 Treeherder Robot 2010-10-07 13:31:22 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286481086.1286482884.10295.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/07 12:51:26

s: talos-r3-fed64-032
5863 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5864 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5865 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 60 Treeherder Robot 2010-10-07 22:10:52 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1286501030.1286502750.13765.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/10/07 18:23:50

s: talos-r3-fed64-030
5611 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5612 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5613 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 61 Treeherder Robot 2010-10-08 15:51:19 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286575903.1286577714.9228.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/08 15:11:43

s: talos-r3-fed64-025
5672 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5673 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5674 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 62 Treeherder Robot 2010-10-13 21:11:25 PDT
peterv%propagandism.org
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287027163.1287028908.13688.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/10/13 20:32:43

s: talos-r3-fed64-030
5767 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5768 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5769 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 63 Treeherder Robot 2010-10-14 03:28:07 PDT
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287047576.1287049426.4173.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/14 02:12:56

s: win32-slave33
6326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6327 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 64 Treeherder Robot 2010-10-15 06:30:08 PDT
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287145486.1287147241.11863.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/15 05:24:46

s: talos-r3-fed64-009
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 65 Treeherder Robot 2010-10-15 07:19:19 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287149227.1287151714.3650.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/15 06:27:07

s: win32-slave47
6115 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6116 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6117 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 66 Treeherder Robot 2010-10-18 11:53:31 PDT
adw%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287425488.1287427704.4633.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/18 11:11:28

s: win32-slave16
6337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 67 Treeherder Robot 2010-10-18 11:53:41 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287425488.1287427704.4633.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/18 11:11:28

s: win32-slave16
6337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 68 Treeherder Robot 2010-10-18 11:54:12 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287425488.1287427704.4633.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/18 11:11:28

s: win32-slave16
6337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6338 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 69 Treeherder Robot 2010-10-20 09:10:30 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287588582.1287590335.22336.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/20 08:29:42

s: talos-r3-fed64-017
5486 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5487 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5488 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 70 Treeherder Robot 2010-10-20 09:10:37 PDT
sayrer%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287588582.1287590335.22336.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/20 08:29:42

s: talos-r3-fed64-017
5486 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5487 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5488 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 71 Treeherder Robot 2010-10-21 23:15:59 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287725213.1287726912.16842.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/21 22:26:53

s: talos-r3-fed64-016
5485 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5486 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5487 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 72 Treeherder Robot 2010-10-22 00:33:58 PDT
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287730893.1287732598.7584.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 00:01:33

s: talos-r3-fed64-016
5489 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5490 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5491 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 73 Treeherder Robot 2010-10-22 11:03:32 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287767693.1287770291.22885.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/22 10:14:53

s: win32-slave45
5840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 74 Treeherder Robot 2010-10-22 14:15:59 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287780021.1287781773.13501.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 13:40:21

s: talos-r3-fed64-022
5485 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5486 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5487 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 75 Treeherder Robot 2010-10-22 14:34:15 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287781169.1287782891.19058.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 13:59:29

s: talos-r3-fed64-008
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 76 Treeherder Robot 2010-10-22 14:34:31 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287781169.1287782891.19058.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 13:59:29

s: talos-r3-fed64-008
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 77 Treeherder Robot 2010-10-22 14:35:21 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287781169.1287782891.19058.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 13:59:29

s: talos-r3-fed64-008
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 78 Treeherder Robot 2010-10-22 17:00:23 PDT
paul%oshannessy.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1287789937.1287791645.31846.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/22 16:25:37

s: talos-r3-fed64-014
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5506 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 79 Treeherder Robot 2010-10-24 21:55:32 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1287980128.1287982092.16852.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/10/24 21:15:28

s: talos-r3-fed-028
5521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5522 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5523 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 80 Treeherder Robot 2010-10-25 07:06:35 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288013553.1288015265.10826.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/10/25 06:32:33

s: talos-r3-fed64-023
5484 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5485 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5486 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 81 Treeherder Robot 2010-10-27 11:32:47 PDT
dolske
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1288149280.1288151537.27730.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/10/26 20:14:40

s: try-w32-slave19
6240 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6241 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6242 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 82 Treeherder Robot 2010-10-28 07:22:59 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1288272500.1288274456.18358.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/10/28 06:28:20

s: try-w32-slave01
5498 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5500 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 83 Treeherder Robot 2010-10-28 21:39:27 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288323860.1288326450.30629.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/28 20:44:20

s: win32-slave44
5562 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5563 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5564 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 84 Treeherder Robot 2010-10-28 21:43:13 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288323860.1288326450.30629.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/28 20:44:20

s: win32-slave44
5562 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5563 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5564 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 85 Treeherder Robot 2010-10-30 16:11:39 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288478183.1288479985.30290.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/10/30 15:36:23

s: win32-slave41
5725 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5726 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5727 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 86 Treeherder Robot 2010-10-31 22:47:18 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288587683.1288590269.13423.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/10/31 22:01:23

s: win32-slave23
5781 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5782 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5783 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 87 Treeherder Robot 2010-11-01 08:05:46 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288615153.1288615964.12846.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitests-2/5 on 2010/11/01 05:39:13

s: talos-r3-w7-046
8033 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
8034 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
8035 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 88 Treeherder Robot 2010-11-01 17:47:56 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1288655321.1288657978.14208.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/11/01 16:48:41

s: win32-slave06
5549 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5550 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5551 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 89 Treeherder Robot 2010-11-02 07:52:38 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288705960.1288707685.25619.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/02 06:52:40

s: win32-slave45
5649 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5650 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5651 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 90 Treeherder Robot 2010-11-03 07:00:44 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288789381.1288791183.11132.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/11/03 06:03:01

s: talos-r3-snow-054
5499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5500 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5501 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 91 Treeherder Robot 2010-11-05 11:43:59 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288979665.1288982305.20542.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/05 10:54:25

s: win32-slave14
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5647 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5648 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 92 Treeherder Robot 2010-11-05 13:46:28 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288987261.1288989170.15643.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/11/05 13:01:01

s: talos-r3-fed-052
5509 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 93 Treeherder Robot 2010-11-05 13:47:13 PDT
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1288987261.1288989170.15643.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/11/05 13:01:01

s: talos-r3-fed-052
5509 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5510 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5511 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 94 Treeherder Robot 2010-11-08 08:09:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289229344.1289231967.6265.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/08 07:15:44

s: win32-slave49
5382 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testResponders - 8 assertions, 2 failures, 0 errors
5754 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5755 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5756 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 95 Treeherder Robot 2010-11-08 11:17:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289241069.1289243653.23463.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/08 10:31:09

s: win32-slave09
5520 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5522 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 96 Treeherder Robot 2010-11-08 19:26:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289268586.1289270492.25421.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/11/08 18:09:46

s: talos-r3-fed-047
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 97 Treeherder Robot 2010-11-09 12:57:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289326038.1289327953.31287.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/11/09 10:07:18

s: talos-r3-fed-035
5524 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5525 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5526 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 98 Treeherder Robot 2010-11-09 16:41:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289347459.1289349398.2735.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/11/09 16:04:19

s: win32-slave31
5593 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5594 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5595 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 99 Treeherder Robot 2010-11-10 12:32:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289418043.1289420808.22781.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/11/10 11:40:43

s: win32-slave45
5576 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5577 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5578 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 100 Treeherder Robot 2010-11-10 19:07:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289437422.1289440241.22432.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/11/10 17:03:42

s: win32-slave45
5506 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5507 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5508 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 101 Treeherder Robot 2010-11-10 19:39:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289441308.1289442496.1784.gz
Rev3 Fedora 12 tracemonkey opt test mochitests-2/5 on 2010/11/10 18:08:28

s: talos-r3-fed-036
10031 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
10032 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
10033 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 102 Treeherder Robot 2010-11-11 00:19:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1289459834.1289461795.27905.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/11/10 23:17:14

s: talos-r3-fed-020
5489 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5490 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5491 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 103 Treeherder Robot 2010-11-17 03:55:35 PST
hsivonen%iki.fi
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289990862.1289992645.20333.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/17 02:47:42

s: talos-r3-fed64-053
5629 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5630 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 104 Treeherder Robot 2010-11-18 15:55:56 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290122433.1290124278.28564.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/18 15:20:33

s: talos-r3-fed64-016
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5642 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5643 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 105 Treeherder Robot 2010-11-18 16:46:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290125164.1290127220.11234.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2010/11/18 16:06:04

s: talos-r3-fed-023
5628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5629 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5630 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 106 Treeherder Robot 2010-11-19 05:14:57 PST
Standard8
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290163380.1290165179.27127.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/19 02:43:00

s: talos-r3-fed64-016
5688 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5689 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5690 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 107 Treeherder Robot 2010-11-19 07:31:29 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290161029.1290162901.14596.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/19 02:03:49

s: talos-r3-fed64-008
5634 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5635 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5636 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 108 Treeherder Robot 2010-11-19 19:44:17 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290222406.1290224287.5007.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/11/19 19:06:46

s: talos-r3-fed64-039
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 109 Treeherder Robot 2010-11-20 10:41:32 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290275654.1290277527.20848.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/11/20 09:54:14

s: try-w32-slave21
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5838 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 110 Treeherder Robot 2010-11-22 23:32:18 PST
mfinkle%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290495023.1290496877.2385.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/22 22:50:23

s: talos-r3-fed64-037
5637 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5638 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 111 Treeherder Robot 2010-11-23 11:15:14 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290537542.1290539314.20753.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 10:39:02

s: talos-r3-fed64-051
5268 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testAsynchronousRequest - 1 assertions, 0 failures, 1 errors
5644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 112 Treeherder Robot 2010-11-23 14:31:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290549228.1290551138.10449.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 13:53:48

s: talos-r3-fed64-040
5654 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 113 Treeherder Robot 2010-11-23 14:32:41 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290549228.1290551138.10449.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 13:53:48

s: talos-r3-fed64-040
5654 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 114 Treeherder Robot 2010-11-23 15:11:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290551767.1290553666.22380.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 14:36:07

s: talos-r3-fed64-033
5626 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5627 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 115 Treeherder Robot 2010-11-23 17:37:45 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290560296.1290562326.32639.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 16:58:16

s: talos-r3-fed64-030
5652 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5653 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5654 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 116 Treeherder Robot 2010-11-23 20:28:15 PST
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290569974.1290571714.12495.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/23 19:39:34

s: talos-r3-fed64-044
5662 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5663 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5664 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 117 Treeherder Robot 2010-11-23 20:39:00 PST
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290570943.1290572972.18869.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/11/23 19:55:43

s: talos-r3-snow-003
5644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 118 Treeherder Robot 2010-11-23 20:39:29 PST
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290570943.1290572972.18869.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/11/23 19:55:43

s: talos-r3-snow-003
5644 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 119 Treeherder Robot 2010-11-24 02:28:10 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290592388.1290594197.25400.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/24 01:53:08

s: talos-r3-fed64-014
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5647 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 120 Treeherder Robot 2010-11-24 10:51:59 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290622817.1290624553.15933.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/24 10:20:17

s: talos-r3-fed64-036
5630 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5632 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 121 Treeherder Robot 2010-11-24 11:36:33 PST
justin.lebar+bug%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290625136.1290627185.28159.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/24 10:58:56

s: talos-r3-fed64-040
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 122 Treeherder Robot 2010-11-24 12:51:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290629624.1290631605.15871.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/24 12:13:44

s: talos-r3-fed64-025
5638 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 123 Treeherder Robot 2010-11-24 12:57:57 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290629625.1290631990.17489.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2010/11/24 12:13:45

s: talos-r3-leopard-038
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 124 Treeherder Robot 2010-11-24 14:37:27 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290620314.1290622637.7496.gz
Rev3 MacOSX Leopard 10.5.8 places debug test mochitests-2/5 on 2010/11/24 09:38:34

s: talos-r3-leopard-019
5267 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testResponders - 8 assertions, 2 failures, 0 errors
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 125 Treeherder Robot 2010-11-24 14:38:14 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290618748.1290620557.30546.gz
Rev3 Fedora 12x64 places debug test mochitests-2/5 on 2010/11/24 09:12:28

s: talos-r3-fed64-006
5630 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5632 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 126 Treeherder Robot 2010-11-24 15:34:45 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290638704.1290640441.22919.gz
Rev3 Fedora 12x64 tryserver debug test mochitests-2/5 on 2010/11/24 14:45:04

s: talos-r3-fed64-023
5626 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5627 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 127 Treeherder Robot 2010-11-24 15:40:19 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290638728.1290641474.28112.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/24 14:45:28

s: win32-slave48
5987 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5988 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5989 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 128 Treeherder Robot 2010-11-24 16:56:06 PST
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290644329.1290646328.18174.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/24 16:18:49

s: talos-r3-fed64-029
5660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5661 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5662 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 129 Treeherder Robot 2010-11-24 23:29:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290634369.1290636097.3414.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/11/24 13:32:49

s: talos-r3-fed64-050
5626 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5627 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5628 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 130 Treeherder Robot 2010-11-25 13:18:10 PST
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290716833.1290718562.2315.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2010/11/25 12:27:13

s: talos-r3-fed64-037
5664 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5665 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5666 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 131 Treeherder Robot 2010-11-25 15:43:28 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290726030.1290728396.11161.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/25 15:00:30

s: win32-slave24
6323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 132 Treeherder Robot 2010-11-25 19:48:09 PST
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290711314.1290713258.15407.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/11/25 10:55:14

s: win32-slave52
5681 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5682 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5683 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 133 Treeherder Robot 2010-11-29 07:20:47 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1291038950.1291041233.29431.gz
Rev3 MacOSX Leopard 10.5.8 places debug test mochitests-2/5 on 2010/11/29 05:55:50

s: talos-r3-leopard-019
5639 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5640 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5641 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 134 Treeherder Robot 2010-11-29 10:23:26 PST
jmathies%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291052679.1291054520.24727.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/11/29 09:44:39

s: w32-ix-slave40
5934 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5935 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 135 Treeherder Robot 2010-11-30 09:41:35 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291136085.1291138079.26457.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2010/11/30 08:54:45

s: talos-r3-fed64-008
5633 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5634 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5635 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 136 Treeherder Robot 2010-12-02 06:51:24 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291298321.1291300846.10219.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/02 05:58:41

s: win32-slave26
6303 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6304 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6305 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 137 Treeherder Robot 2010-12-02 19:52:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291342181.1291344616.11998.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/02 18:09:41

s: win32-slave32
5672 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5673 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5674 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 138 Treeherder Robot 2010-12-03 12:31:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291405418.1291407848.24548.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/03 11:43:38

s: win32-slave36
6119 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6120 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6121 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 139 Treeherder Robot 2010-12-03 15:55:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291417842.1291420307.18920.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/03 15:10:42

s: win32-slave25
5750 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5751 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5752 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 140 Treeherder Robot 2010-12-05 09:23:36 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291566968.1291568871.13850.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/05 08:36:08

s: w32-ix-slave29
5857 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5858 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5859 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 141 Treeherder Robot 2010-12-06 09:06:25 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291652292.1291654202.10493.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/06 08:18:12

s: w32-ix-slave29
5995 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5996 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5997 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 142 Treeherder Robot 2010-12-06 13:10:20 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291667135.1291669605.9893.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/12/06 12:25:35

s: talos-r3-snow-019
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5657 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 143 Treeherder Robot 2010-12-07 07:14:25 PST
benjamin%smedbergs.us
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291732034.1291734404.17367.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/12/07 06:27:14

s: talos-r3-snow-034
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5657 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 144 Treeherder Robot 2010-12-07 15:22:10 PST
highmind63%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291761934.1291763901.20517.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/07 14:45:34

s: w32-ix-slave29
5873 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5875 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 145 Treeherder Robot 2010-12-07 18:00:25 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291770692.1291773235.27826.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/12/07 17:11:32

s: talos-r3-fed-049
5645 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5646 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5647 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 146 Treeherder Robot 2010-12-07 21:16:40 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291779267.1291782621.3964.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/07 19:34:27

s: win32-slave02
5715 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5716 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 147 Treeherder Robot 2010-12-08 06:12:11 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291813274.1291815541.6512.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/12/08 05:01:14

s: talos-r3-snow-008
5655 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5656 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5657 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 148 Treeherder Robot 2010-12-08 16:46:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291853020.1291854988.9195.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/08 16:03:40

s: w32-ix-slave29
5964 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5965 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5966 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 149 Treeherder Robot 2010-12-08 21:48:21 PST
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291871377.1291873368.32337.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/08 21:09:37

s: w32-ix-slave29
5825 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5826 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5827 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 150 Treeherder Robot 2010-12-09 16:48:09 PST
ctalbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291939381.1291941747.18501.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/09 16:03:01

s: win32-slave35
5922 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5923 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5924 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 151 Treeherder Robot 2010-12-10 19:36:52 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292035569.1292037960.24150.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/12/10 18:46:09

s: try-w32-slave24
5825 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5826 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5827 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 152 Treeherder Robot 2010-12-10 21:14:19 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292041800.1292044098.21533.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2010/12/10 20:30:00

s: talos-r3-snow-034
5561 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5562 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5563 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 153 Treeherder Robot 2010-12-12 06:12:27 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292153228.1292156433.20144.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2010/12/12 03:27:08

s: try-w32-slave32
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 154 Treeherder Robot 2010-12-12 07:29:33 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1292163517.1292165712.4186.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver debug test mochitests-2/5 on 2010/12/12 06:18:37

s: talos-r3-snow-024
5563 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5564 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5565 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 155 Treeherder Robot 2010-12-14 08:33:25 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1292285852.1292287821.12879.gz
WINNT 5.2 places debug test mochitests-2/5 on 2010/12/13 16:17:32

s: w32-ix-slave27
5779 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5780 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5781 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 156 Treeherder Robot 2010-12-14 21:22:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292386679.1292389347.8143.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/14 20:17:59

s: win32-slave36
610 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_bfcache.html | Test timed out.
5827 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5828 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5829 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 157 Treeherder Robot 2010-12-14 22:25:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292376879.1292379151.26546.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/12/14 17:34:39

s: talos-r3-snow-015
5665 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5666 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5667 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 158 Treeherder Robot 2010-12-15 11:06:21 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292436406.1292438493.32331.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/15 10:06:46

s: mw32-ix-slave12
5689 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5690 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5691 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 159 Treeherder Robot 2010-12-15 11:11:06 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292436406.1292438493.32331.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/15 10:06:46

s: mw32-ix-slave12
5689 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5690 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5691 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 160 Treeherder Robot 2010-12-15 15:06:44 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292451294.1292453743.8126.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/15 14:14:54

s: win32-slave35
5669 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5670 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5671 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 161 Treeherder Robot 2010-12-15 17:51:41 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292461545.1292463946.27014.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/15 17:05:45

s: win32-slave35
5935 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5937 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 162 Treeherder Robot 2010-12-16 22:23:30 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292565733.1292566646.17299.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitests-2/5 on 2010/12/16 22:02:13

s: talos-r3-w7-030
8660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
8661 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 163 Treeherder Robot 2010-12-17 01:14:41 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292573694.1292576126.23008.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/12/17 00:14:54

s: talos-r3-fed-031
5779 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5780 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5781 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 164 Treeherder Robot 2010-12-17 19:31:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292640521.1292642467.21267.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/17 18:48:41

s: w32-ix-slave26
5930 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5931 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5932 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 165 Treeherder Robot 2010-12-20 16:03:44 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292886765.1292889494.4939.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/20 15:12:45

s: win32-slave16
610 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_bfcache.html | Test timed out.
6391 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6392 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6393 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 166 Treeherder Robot 2010-12-21 08:07:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1292945206.1292947418.5934.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey debug test mochitests-2/5 on 2010/12/21 07:26:46

s: talos-r3-snow-037
5665 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5666 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5667 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 167 Treeherder Robot 2010-12-21 13:37:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1292963322.1292966697.24825.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/21 12:28:42

s: win32-slave22
6499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6500 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6501 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 168 Treeherder Robot 2010-12-28 13:46:15 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293569915.1293572473.27536.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/12/28 12:58:35

s: win32-slave28
6193 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6195 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 169 Treeherder Robot 2010-12-29 08:41:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293638681.1293640617.562.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/29 08:04:41

s: w32-ix-slave38
5859 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5860 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5861 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 170 Treeherder Robot 2010-12-30 07:12:20 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1293651983.1293654543.21151.gz
WINNT 5.2 places debug test mochitests-2/5 on 2010/12/29 11:46:23

s: win32-slave28
6021 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6022 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6023 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 171 Treeherder Robot 2010-12-30 08:42:51 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293722928.1293726647.9572.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2010/12/30 07:28:48

s: win32-slave43
610 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_bfcache.html | Test timed out.
6212 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6213 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6214 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 172 Treeherder Robot 2011-01-02 04:30:24 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1293928051.1293930508.8287.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2011/01/01 16:27:31

s: try-w32-slave24
5818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 173 Treeherder Robot 2011-01-02 11:36:42 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1293993278.1293996839.25157.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2011/01/02 10:34:38

s: win32-slave09
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 174 Treeherder Robot 2011-01-03 16:42:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294097602.1294100160.20880.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2011/01/03 15:33:22

s: win32-slave30
6001 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6002 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6003 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 175 Treeherder Robot 2011-01-04 09:30:37 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294158304.1294161220.6450.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2011/01/04 08:25:04

s: try-w32-slave19
610 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/indexedDB/test/test_bfcache.html | Test timed out.
5869 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5870 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5871 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 176 Treeherder Robot 2011-01-04 18:09:00 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294187579.1294192135.20668.gz
WINNT 5.2 tryserver debug test mochitests-2/5 on 2011/01/04 16:32:59

s: try-w32-slave19
5980 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 177 Treeherder Robot 2011-01-04 19:32:23 PST
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294195065.1294196966.12875.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2011/01/04 18:37:45

s: talos-r3-fed64-036
5802 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5803 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5804 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 178 Treeherder Robot 2011-01-05 00:02:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1294212154.1294214196.26445.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/01/04 23:22:34

s: talos-r3-snow-014
5811 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5812 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5813 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 179 Treeherder Robot 2011-01-05 21:33:28 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294287073.1294288740.11128.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2011/01/05 20:11:13

s: w32-ix-slave36
6103 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6104 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6105 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 180 Treeherder Robot 2011-01-14 18:03:18 PST
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295054742.1295056638.7860.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/01/14 17:25:42

s: talos-r3-fed64-021
5849 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5850 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5851 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 181 Treeherder Robot 2011-01-15 14:05:52 PST
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295125738.1295127927.1271.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/15 13:08:58

s: talos-r3-w7-023
6217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6219 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 182 Treeherder Robot 2011-01-15 19:45:37 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295147329.1295149431.18853.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/15 19:08:49

s: talos-r3-w7-052
6156 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6157 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 183 Treeherder Robot 2011-01-16 05:38:56 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295174347.1295176451.31112.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/16 02:39:07

s: talos-r3-w7-037
6184 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6185 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6186 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 184 Treeherder Robot 2011-01-17 14:40:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295300735.1295302576.6403.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/01/17 13:45:35

s: talos-r3-fed64-040
5850 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5851 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5852 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 185 Treeherder Robot 2011-01-18 18:41:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295288338.1295291306.17718.gz
WINNT 5.2 tracemonkey debug test mochitests-2/5 on 2011/01/17 10:18:58

s: win32-slave01
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5882 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 186 Treeherder Robot 2011-01-20 20:36:29 PST
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295581667.1295584154.12642.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/01/20 19:47:47

s: talos-r3-w7-038
6204 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6205 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6206 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 187 Treeherder Robot 2011-01-21 09:41:24 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295629432.1295631527.21438.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/21 09:03:52

s: talos-r3-fed-033
5472 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5849 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 188 Treeherder Robot 2011-01-21 17:02:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295655731.1295657796.3247.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/21 16:22:11

s: talos-r3-fed-015
5470 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 189 Treeherder Robot 2011-01-21 19:11:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295661800.1295663887.6025.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/21 18:03:20

s: talos-r3-fed-026
5455 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5830 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5831 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 190 Treeherder Robot 2011-01-22 08:24:26 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295701248.1295703320.11039.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/22 05:00:48

s: talos-r3-fed-022
5456 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5831 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5833 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 191 Treeherder Robot 2011-01-22 10:55:59 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295720003.1295722066.26825.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/22 10:13:23

s: talos-r3-fed-015
5457 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5833 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5834 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 192 Treeherder Robot 2011-01-22 23:33:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295761347.1295763401.26409.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/22 21:42:27

s: talos-r3-fed-034
5857 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5858 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5859 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 193 Treeherder Robot 2011-01-22 23:33:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295757158.1295759269.9541.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/22 20:32:38

s: talos-r3-fed-020
5468 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 194 Treeherder Robot 2011-01-22 23:44:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295766285.1295768367.15940.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/22 23:04:45

s: talos-r3-fed-024
5508 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5883 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5884 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5885 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 195 Treeherder Robot 2011-01-23 12:09:45 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295807602.1295809677.27295.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/23 10:33:22

s: talos-r3-fed-015
5452 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5827 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5828 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5829 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 196 Treeherder Robot 2011-01-23 17:10:56 PST
honzab.moz%firemni.cz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295827924.1295830115.27477.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/23 16:12:04

s: talos-r3-fed-049
5457 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5833 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5834 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 197 Treeherder Robot 2011-01-23 23:44:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295852138.1295854006.10629.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/01/23 22:55:38

s: talos-r3-fed64-011
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5849 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 198 Treeherder Robot 2011-01-24 14:35:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295894479.1295896574.4862.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/24 10:41:19

s: talos-r3-fed-039
5494 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5869 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5870 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5871 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 199 Treeherder Robot 2011-01-24 17:14:58 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295914741.1295916930.17782.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/24 16:19:01

s: talos-r3-fed-021
5457 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5832 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5833 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5834 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 200 Treeherder Robot 2011-01-24 17:37:54 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295916756.1295918862.30508.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/24 16:52:36

s: talos-r3-fed-049
5461 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5838 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 201 Treeherder Robot 2011-01-24 21:39:38 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295931211.1295933337.15905.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/24 20:53:31

s: talos-r3-fed-024
5462 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5838 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5839 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 202 Treeherder Robot 2011-01-25 03:36:14 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295952821.1295954967.24348.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/01/25 02:53:41

s: talos-r3-leopard-015
5392 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | applicationCache should have one dynamic entry (deprecated API)
5393 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | Test timed out.
5397 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Previous test failed to clear offline-app permission!  Expect failures.
5399 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Test timed out.
5403 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Previous test failed to clear offline-app permission!  Expect failures.
5404 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Test timed out.
5623 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
5786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5787 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5788 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6667 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/bugs/test_bug265203.html | Test timed out.
6668 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
6669 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 595 remaining tests.
Comment 203 Treeherder Robot 2011-01-25 07:58:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295961927.1295964026.15493.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/25 05:25:27

s: talos-r3-fed-039
5478 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5853 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5854 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5855 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 204 Treeherder Robot 2011-01-25 08:46:53 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295922963.1295925107.3206.gz
Rev3 Fedora 12 places debug test mochitests-2/5 on 2011/01/24 18:36:03

s: talos-r3-fed-008
5459 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5834 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 205 Treeherder Robot 2011-01-25 11:07:49 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295980243.1295982316.12422.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 10:30:43

s: talos-r3-fed-024
5464 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5839 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 206 Treeherder Robot 2011-01-25 11:15:20 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1295977781.1295979875.32063.gz
Rev3 Fedora 12 places debug test mochitests-2/5 on 2011/01/25 09:49:41

s: talos-r3-fed-041
5549 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5924 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5925 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5926 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 207 Treeherder Robot 2011-01-25 12:07:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295983381.1295985489.30150.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 11:23:01

s: talos-r3-fed-042
5554 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5929 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5930 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5931 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 208 Treeherder Robot 2011-01-25 14:11:16 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1295987696.1295989886.21363.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/25 12:34:56

s: talos-r3-fed-011
5476 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5851 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5852 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5853 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 209 Treeherder Robot 2011-01-25 15:43:03 PST
karlt+%karlt.net
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1295989831.1295991987.32239.gz
Rev3 Fedora 12 tryserver debug test mochitests-2/5 on 2011/01/25 13:10:31

s: talos-r3-fed-045
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5838 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5839 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 210 Treeherder Robot 2011-01-25 15:59:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295997303.1295999449.9202.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 15:15:03

s: talos-r3-fed-029
5459 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5834 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 211 Treeherder Robot 2011-01-25 16:06:28 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295997930.1296000022.11938.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 15:25:30

s: talos-r3-fed-045
5550 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5925 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5926 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5927 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 212 Treeherder Robot 2011-01-25 16:35:51 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295999797.1296001888.21205.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 15:56:37

s: talos-r3-fed-042
5471 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 213 Treeherder Robot 2011-01-25 16:35:55 PST
paul%oshannessy.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295999797.1296001888.21205.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 15:56:37

s: talos-r3-fed-042
5471 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5847 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5848 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 214 Treeherder Robot 2011-01-25 19:35:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296010469.1296012633.14683.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/25 18:54:29

s: talos-r3-fed-024
5476 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5851 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5852 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5853 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 215 Treeherder Robot 2011-01-25 20:31:34 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296012335.1296014680.24599.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/25 19:25:35

s: talos-r3-fed-053
5466 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 216 Treeherder Robot 2011-01-25 23:50:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296025926.1296027992.26502.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/25 23:12:06

s: talos-r3-fed-038
5497 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5872 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5873 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 217 Treeherder Robot 2011-01-26 09:18:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296059396.1296061788.29208.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 08:29:56

s: talos-r3-fed-025
5465 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 218 Treeherder Robot 2011-01-26 12:39:00 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296071780.1296073909.27289.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 11:56:20

s: talos-r3-fed-037
5464 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5839 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 219 Treeherder Robot 2011-01-26 13:37:20 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296074991.1296077155.12327.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 12:49:51

s: talos-r3-fed-052
5460 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 220 Treeherder Robot 2011-01-26 13:38:00 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296074991.1296077155.12327.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 12:49:51

s: talos-r3-fed-052
5460 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 221 Treeherder Robot 2011-01-26 14:41:44 PST
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296079161.1296081315.2395.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 13:59:21

s: talos-r3-fed-041
5578 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5953 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5954 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 222 Treeherder Robot 2011-01-26 15:07:12 PST
jwalden%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296078600.1296080757.31722.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/26 13:50:00

s: talos-r3-fed-027
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5846 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 223 Treeherder Robot 2011-01-26 17:53:57 PST
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1296087802.1296089715.16406.gz
Rev3 Fedora 12x64 tryserver debug test mochitests-2/5 on 2011/01/26 16:23:22

s: talos-r3-fed64-048
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 224 Treeherder Robot 2011-01-26 18:00:24 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1296090606.1296092736.31436.gz
Rev3 Fedora 12 places debug test mochitests-2/5 on 2011/01/26 17:10:06

s: talos-r3-fed-033
5460 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5835 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5836 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 225 Treeherder Robot 2011-01-26 19:44:44 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296097282.1296099422.31489.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/26 19:01:22

s: talos-r3-fed-024
5551 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5926 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5927 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5928 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 226 Treeherder Robot 2011-01-26 20:51:46 PST
alqahira at ardisson dot org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296101298.1296103597.19392.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 20:08:18

s: talos-r3-fed-016
5465 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 227 Treeherder Robot 2011-01-27 00:08:52 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296113439.1296115552.11033.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/26 23:30:39

s: talos-r3-fed-042
5841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 228 Treeherder Robot 2011-01-27 01:14:59 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296117103.1296119171.28784.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/01/27 00:31:43

s: talos-r3-leopard-021
5401 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | applicationCache should have one dynamic entry (deprecated API)
5402 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | Test timed out.
5406 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Previous test failed to clear offline-app permission!  Expect failures.
5407 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Test timed out.
5411 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Previous test failed to clear offline-app permission!  Expect failures.
5412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Test timed out.
5631 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
5794 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5795 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6675 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/bugs/test_bug265203.html | Test timed out.
6676 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
6677 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 595 remaining tests.
Comment 229 Treeherder Robot 2011-01-27 06:30:24 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296135111.1296137198.1585.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 05:31:51

s: talos-r3-fed-042
5468 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5845 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 230 Treeherder Robot 2011-01-27 06:55:50 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296137858.1296139929.15559.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 06:17:38

s: talos-r3-fed-042
5499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5874 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5875 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5876 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 231 Treeherder Robot 2011-01-27 08:11:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296141490.1296143651.316.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 07:18:10

s: talos-r3-fed-003
5467 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5843 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5844 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 232 Treeherder Robot 2011-01-27 09:53:35 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1296093270.1296095154.10836.gz
Rev3 Fedora 12x64 places debug test mochitests-2/5 on 2011/01/26 17:54:30

s: talos-r3-fed64-033
5864 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5865 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5866 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 233 Treeherder Robot 2011-01-27 14:15:06 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296163957.1296166083.9230.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 13:32:37

s: talos-r3-fed-037
5478 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5853 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5854 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5855 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 234 Treeherder Robot 2011-01-27 14:17:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296163957.1296166083.9230.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 13:32:37

s: talos-r3-fed-037
5478 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5853 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5854 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5855 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 235 Treeherder Robot 2011-01-27 16:17:14 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296171259.1296173341.15467.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 15:34:19

s: talos-r3-fed-042
5521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5896 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5897 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5898 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 236 Treeherder Robot 2011-01-27 16:17:32 PST
fyan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296171259.1296173341.15467.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 15:34:19

s: talos-r3-fed-042
5521 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5896 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5897 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5898 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 237 Treeherder Robot 2011-01-27 18:15:06 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296174317.1296179826.23024.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 16:25:17

s: talos-r3-fed-041
5493 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5868 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5869 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5870 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 238 Treeherder Robot 2011-01-27 20:36:21 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296183841.1296185997.17995.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 19:04:01

s: talos-r3-fed-039
5580 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5955 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5956 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5957 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 239 Treeherder Robot 2011-01-27 21:50:23 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296191189.1296193347.16782.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/01/27 21:06:29

s: talos-r3-fed-019
5547 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5922 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5923 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5924 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 240 Treeherder Robot 2011-01-31 15:12:18 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296510722.1296512854.10772.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/31 13:52:02

s: talos-r3-fed-009
5496 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5871 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5872 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5873 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 241 Treeherder Robot 2011-01-31 15:55:12 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296515270.1296517367.2118.gz
Rev3 Fedora 12 tracemonkey debug test mochitests-2/5 on 2011/01/31 15:07:50

s: talos-r3-fed-020
5503 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5878 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 242 Treeherder Robot 2011-02-01 16:54:31 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296605886.1296607911.25913.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/02/01 16:18:06

s: talos-r3-snow-018
5504 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdaterWithInsertion - 1 assertions, 1 failures, 0 errors
5878 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 243 Treeherder Robot 2011-02-02 00:08:30 PST
DougT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296628663.1296631099.22096.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/01 22:37:43

s: talos-r3-leopard-053
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 244 Treeherder Robot 2011-02-03 11:37:13 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296758814.1296761213.17018.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/03 10:46:54

s: talos-r3-w7-043
6204 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6205 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6206 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 245 Treeherder Robot 2011-02-04 13:49:20 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296853587.1296855850.6656.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/04 13:06:27

s: talos-r3-w7-031
6252 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6253 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6254 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 246 Treeherder Robot 2011-02-06 19:45:08 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297047975.1297050173.12922.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/06 19:06:15

s: talos-r3-leopard-014
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5882 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 247 Treeherder Robot 2011-02-07 13:12:39 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297110021.1297112417.1952.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/07 12:20:21

s: talos-r3-w7-031
6216 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6217 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 248 Treeherder Robot 2011-02-07 16:36:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297119189.1297121389.10111.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/02/07 14:53:09

s: talos-r3-leopard-018
5877 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5878 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 249 Treeherder Robot 2011-02-07 17:25:12 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297124291.1297126269.30825.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2011/02/07 16:18:11

s: talos-r3-fed64-046
5505 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5882 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 250 Treeherder Robot 2011-02-08 06:17:40 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297171059.1297173273.18957.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/08 05:17:39

s: talos-r3-leopard-041
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 251 Treeherder Robot 2011-02-08 06:19:33 PST
jacek%codeweavers.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297171059.1297173273.18957.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/08 05:17:39

s: talos-r3-leopard-041
5879 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5880 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5881 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 252 Treeherder Robot 2011-02-08 07:13:33 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297175336.1297177404.7231.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/02/08 06:28:56

s: talos-r3-leopard-018
5426 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | applicationCache should have one dynamic entry (deprecated API)
5427 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | Test timed out.
5431 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Previous test failed to clear offline-app permission!  Expect failures.
5433 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_updatingManifest.html | Test timed out.
5437 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Previous test failed to clear offline-app permission!  Expect failures.
5438 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Test timed out.
5444 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
5657 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
5820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5821 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
5822 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6701 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/bugs/test_bug265203.html | Test timed out.
6702 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | 4 test timeouts, giving up.
6703 ERROR TEST-UNEXPECTED-FAIL | (SimpleTest/TestRunner.js) | Skipping 595 remaining tests.
Comment 253 Treeherder Robot 2011-02-08 10:59:16 PST
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297188798.1297191155.689.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 10:13:18

s: talos-r3-w7-037
6220 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6221 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6222 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6224 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 254 Treeherder Robot 2011-02-08 13:11:05 PST
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297196199.1297198930.2758.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 12:16:39

s: talos-r3-w7-020
3413 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/src/threads/test/test_regExpStatics.html | Test timed out.
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6226 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6227 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6229 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6230 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 255 Treeherder Robot 2011-02-08 15:46:41 PST
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297205200.1297207765.13777.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/08 14:46:40

s: talos-r3-w7-027
6223 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6224 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 256 Treeherder Robot 2011-02-09 02:04:19 PST
sid.bugzilla%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297243017.1297245660.21721.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/09 01:16:57

s: talos-r3-w7-018
6004 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6005 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6006 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 257 Treeherder Robot 2011-02-09 03:40:57 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297246937.1297249585.9423.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/09 02:22:17

s: talos-r3-w7-051
6007 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6008 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6009 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 258 Treeherder Robot 2011-02-09 17:14:24 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1297281272.1297283710.31860.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/02/09 11:54:32

s: talos-r3-w7-006
6186 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6187 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6188 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 259 Treeherder Robot 2011-02-09 17:37:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297297504.1297300001.17234.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/02/09 16:25:04

s: talos-r3-w7-018
6186 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6187 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6188 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
6190 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
6191 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testLoadsTextFromServer - 3 assertions, 2 failures, 0 errors
Comment 260 Treeherder Robot 2011-02-10 19:50:42 PST
birtles%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297393471.1297395910.21322.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 19:04:31

s: talos-r3-w7-026
6242 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6243 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6244 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 261 Treeherder Robot 2011-02-10 20:50:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297396860.1297399378.3339.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/10 20:01:00

s: talos-r3-w7-012
6166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6167 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6168 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 262 Treeherder Robot 2011-02-11 14:49:43 PST
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297461865.1297464236.4660.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/02/11 14:04:25

s: talos-r3-w7-030
6344 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6345 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6346 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 263 Treeherder Robot 2011-02-11 18:39:25 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297473863.1297475877.26501.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/02/11 17:24:23

s: talos-r3-fed64-015
6065 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6066 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6067 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 264 Treeherder Robot 2011-02-11 20:17:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297479311.1297481279.17942.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/02/11 18:55:11

s: talos-r3-fed64-044
5690 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
6065 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6066 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6067 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 265 Treeherder Robot 2011-02-14 10:46:36 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297706769.1297708713.14604.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/02/14 10:06:09

s: talos-r3-fed64-029
5702 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 1 assertions, 1 failures, 0 errors
6077 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6078 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6079 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 266 Treeherder Robot 2011-02-14 15:03:26 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297721647.1297724268.27078.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/02/14 14:14:07

s: talos-r3-w7-023
6439 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6440 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 267 Treeherder Robot 2011-02-20 01:11:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1298119350.1298121695.18666.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/02/19 04:42:30

s: talos-r3-leopard-036
6091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6092 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 268 Treeherder Robot 2011-02-24 18:03:09 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1298596756.1298599053.6622.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/02/24 17:19:16

s: talos-r3-leopard-032
6089 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6090 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 269 Treeherder Robot 2011-03-04 20:55:21 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Birch/1299214994.1299217343.2471.gz
Rev3 MacOSX Leopard 10.5.8 birch debug test mochitests-2/5 on 2011/03/03 21:03:14

s: talos-r3-leopard-037
6078 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6079 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6080 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 270 Treeherder Robot 2011-03-07 22:44:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1299564299.1299563265.26584.gz
Rev3 MacOSX Leopard 10.5.8 build-system debug test mochitests-2/5 on 2011/03/07 22:04:59

s: talos-r3-leopard-025
6077 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6078 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6079 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 271 Treeherder Robot 2011-03-10 18:49:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1299808950.1299811497.2445.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/03/10 18:02:30

s: talos-r3-xp-048
6410 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6411 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6412 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 272 Treeherder Robot 2011-03-14 13:47:04 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1300127961.1300130561.24888.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/03/14 11:39:21

s: talos-r3-w7-045
6417 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6418 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6419 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 273 Treeherder Robot 2011-03-15 21:46:01 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300246886.1300249445.29375.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/03/15 20:41:26

s: talos-r3-xp-046
6365 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6366 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6367 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 274 Treeherder Robot 2011-03-18 06:25:41 PDT
ted.mielczarek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1300413073.1300415696.31425.gz
Rev3 WINNT 6.1 build-system debug test mochitests-2/5 on 2011/03/17 18:51:13

s: talos-r3-w7-031
6298 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6299 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6300 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 275 Treeherder Robot 2011-03-18 14:05:32 PDT
l10n%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1300475656.1300478363.11453.gz
Rev3 WINNT 5.1 build-system debug test mochitests-2/5 on 2011/03/18 12:14:16

s: talos-r3-xp-050
6218 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6219 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6220 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 276 Treeherder Robot 2011-03-22 10:16:53 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1300810228.1300812558.19471.gz
Rev3 MacOSX Leopard 10.5.8 cedar debug test mochitests-2/5 on 2011/03/22 09:10:28

s: talos-r3-leopard-028
6078 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6079 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6080 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 277 Treeherder Robot 2011-03-22 14:29:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1300825224.1300827673.12901.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/03/22 13:20:24

s: talos-r3-xp-035
6499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6500 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6501 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 278 Treeherder Robot 2011-03-22 14:55:57 PDT
jwalden%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1300825224.1300827673.12901.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/03/22 13:20:24

s: talos-r3-xp-035
6499 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6500 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6501 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 279 Treeherder Robot 2011-03-23 12:41:05 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1300906457.1300908452.21698.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/03/23 11:54:17

s: talos-r3-fed64-031
6097 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6098 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6099 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 280 Treeherder Robot 2011-03-24 14:47:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301000051.1301002726.4399.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/24 13:54:11

s: talos-r3-w7-033
6330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6332 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 281 Treeherder Robot 2011-03-24 19:42:09 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301017957.1301020623.29020.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/24 18:52:37

s: talos-r3-w7-019
6335 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6336 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6337 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 282 Treeherder Robot 2011-03-24 22:53:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301028971.1301031772.9566.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/24 21:56:11

s: talos-r3-w7-033
6329 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6331 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 283 Treeherder Robot 2011-03-25 02:01:34 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1301032736.1301035425.22612.gz
Rev3 WINNT 5.1 tryserver debug test mochitests-2/5 on 2011/03/24 22:58:56

s: talos-r3-xp-019
6258 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6259 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6260 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 284 Treeherder Robot 2011-03-26 17:35:39 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301183591.1301185639.13513.gz
Rev3 Fedora 12x64 cedar debug test mochitests-2/5 on 2011/03/26 16:53:11

s: talos-r3-fed64-017
6102 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 285 Treeherder Robot 2011-03-27 20:56:42 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301280484.1301283238.13802.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/27 19:48:04

s: talos-r3-w7-031
6386 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6387 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 286 Treeherder Robot 2011-03-27 20:58:13 PDT
roc%ocallahan.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301280484.1301283238.13802.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/27 19:48:04

s: talos-r3-w7-031
6386 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6387 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6388 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 287 Treeherder Robot 2011-03-27 21:05:58 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301281896.1301284652.19880.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/27 20:11:36

s: talos-r3-w7-044
6328 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6329 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6330 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 288 Treeherder Robot 2011-03-28 08:25:49 PDT
jmathies%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301323266.1301325217.1261.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/03/28 07:41:06

s: talos-r3-fed64-049
6081 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6082 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6083 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 289 Treeherder Robot 2011-03-28 08:26:28 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301323266.1301325217.1261.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/03/28 07:41:06

s: talos-r3-fed64-049
6081 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6082 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6083 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 290 Treeherder Robot 2011-03-28 14:15:45 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301342966.1301344977.25218.gz
Rev3 Fedora 12x64 cedar debug test mochitests-2/5 on 2011/03/28 13:09:26

s: talos-r3-fed64-050
6112 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6113 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6114 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 291 Treeherder Robot 2011-03-28 15:34:07 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301348572.1301351359.31760.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/28 14:42:52

s: talos-r3-w7-053
6313 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6314 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6315 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 292 Treeherder Robot 2011-03-28 19:36:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301362808.1301365586.8295.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/28 18:40:08

s: talos-r3-w7-047
6321 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6322 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 293 Treeherder Robot 2011-03-29 12:46:48 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301424613.1301427488.21630.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/03/29 11:50:13

s: talos-r3-w7-039
6306 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6307 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6308 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 294 Treeherder Robot 2011-03-30 01:55:22 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301472618.1301474587.17851.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/03/30 01:10:18

s: talos-r3-snow-033
6091 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6092 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 295 Treeherder Robot 2011-04-04 17:42:52 PDT
matspal%gmail.com [:mats]
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1301953480.1301955678.30395.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/04/04 14:44:40

s: talos-r3-leopard-025
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6154 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 296 Treeherder Robot 2011-04-05 08:01:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Birch/1301014050.1301016983.13167.gz
Rev3 WINNT 6.1 birch debug test mochitests-2/5 on 2011/03/24 17:47:30

s: talos-r3-w7-028
6316 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6317 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6318 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 297 Treeherder Robot 2011-04-06 14:01:03 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302117392.1302119645.1038.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/04/06 12:16:32

s: talos-r3-leopard-039
6150 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 298 Treeherder Robot 2011-04-07 19:04:14 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1302223342.1302225620.13528.gz
Rev3 MacOSX Leopard 10.5.8 services-central debug test mochitests-2/5 on 2011/04/07 17:42:22

s: talos-r3-leopard-027
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6154 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 299 Treeherder Robot 2011-04-08 07:15:44 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1302231546.1302234490.20238.gz
Rev3 WINNT 6.1 services-central debug test mochitests-2/5 on 2011/04/07 19:59:06

s: talos-r3-w7-049
6319 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6320 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6321 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 300 Treeherder Robot 2011-04-08 07:39:55 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302240695.1302243004.21923.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/04/07 22:31:35

s: talos-r3-leopard-037
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 301 Treeherder Robot 2011-04-08 18:41:49 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1302298559.1302301387.20066.gz
Rev3 MacOSX Leopard 10.5.8 build-system debug test mochitests-2/5 on 2011/04/08 14:35:59

s: talos-r3-leopard-029
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 302 Treeherder Robot 2011-04-10 01:29:12 PDT
steffen.wilberg%web.de
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302404701.1302406978.21695.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/04/09 20:05:01

s: talos-r3-leopard-008
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 303 Treeherder Robot 2011-04-11 11:55:10 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302422031.1302424782.20761.gz
Rev3 WINNT 6.1 tryserver debug test mochitests-2/5 on 2011/04/10 00:53:51

s: talos-r3-w7-009
6352 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6353 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6354 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 304 Treeherder Robot 2011-04-11 23:45:50 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302587958.1302590373.22579.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/04/11 22:59:18

s: talos-r3-leopard-039
6150 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 305 Treeherder Robot 2011-04-12 08:13:30 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302605085.1302607297.10155.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/04/12 03:44:45

s: talos-r3-leopard-019
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6154 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 306 Treeherder Robot 2011-04-12 13:14:20 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1302597290.1302599632.32136.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-2/5 on 2011/04/12 01:34:50

s: talos-r3-leopard-028
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6154 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 307 Treeherder Robot 2011-04-12 23:32:42 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302672974.1302675721.31047.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/12 22:36:14

s: talos-r3-w7-047
6320 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6321 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6322 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 308 Treeherder Robot 2011-04-13 06:44:24 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1302684930.1302687239.17652.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-aurora debug test mochitests-2/5 on 2011/04/13 01:55:30

s: talos-r3-leopard-048
6150 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 309 Treeherder Robot 2011-04-14 14:05:23 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302805588.1302807891.4039.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/04/14 11:26:28

s: talos-r3-leopard-009
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6160 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 310 Treeherder Robot 2011-04-14 16:52:58 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302822594.1302824833.18758.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/04/14 16:09:54

s: talos-r3-leopard-043
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6160 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 311 Treeherder Robot 2011-04-18 16:12:06 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1303165337.1303167724.18210.gz
Rev3 MacOSX Leopard 10.5.8 services-central debug test mochitests-2/5 on 2011/04/18 15:22:17

s: talos-r3-leopard-020
6157 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 312 Treeherder Robot 2011-04-18 23:41:59 PDT
leon.sha%oracle.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1303191103.1303193426.5269.gz
Rev3 MacOSX Leopard 10.5.8 tryserver debug test mochitests-2/5 on 2011/04/18 22:31:43

s: talos-r3-leopard-030
6151 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6152 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 313 Treeherder Robot 2011-04-19 10:49:15 PDT
iann_bugzilla%blueyonder.co.uk
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303232830.1303234888.24746.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/19 10:07:10

s: talos-r3-fed64-004
6192 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6193 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6194 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 314 Treeherder Robot 2011-04-19 11:32:36 PDT
mwu%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303234948.1303237382.4730.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/04/19 10:42:28

s: talos-r3-leopard-043
6158 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6159 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6160 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 315 Treeherder Robot 2011-04-19 22:37:17 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303275215.1303277301.20218.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/19 21:53:35

s: talos-r3-fed64-054
6204 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6205 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6206 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 316 Treeherder Robot 2011-04-21 11:08:03 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303407010.1303409099.21880.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/21 10:30:10

s: talos-r3-fed64-016
6317 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6318 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6319 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 317 Treeherder Robot 2011-04-21 11:53:27 PDT
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303409527.1303411596.1710.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/21 11:12:07

s: talos-r3-fed64-016
6250 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6251 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6252 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 318 Treeherder Robot 2011-04-21 11:53:56 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303409527.1303411596.1710.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/21 11:12:07

s: talos-r3-fed64-016
6250 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6251 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6252 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 319 Treeherder Robot 2011-04-21 11:53:57 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303409527.1303411596.1710.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/04/21 11:12:07

s: talos-r3-fed64-016
6250 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6251 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6252 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 320 Treeherder Robot 2011-04-22 07:27:13 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303480025.1303480804.8706.gz
Rev3 WINNT 6.1 tracemonkey opt test mochitests-2/5 on 2011/04/22 06:47:05

s: talos-r3-w7-027
9067 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
9068 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
9069 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 321 Treeherder Robot 2011-04-23 02:17:46 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303546266.1303548613.25599.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/04/23 01:11:06

s: talos-r3-leopard-046
6166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6167 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6168 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 322 Treeherder Robot 2011-04-27 03:30:27 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303896530.1303899251.32644.gz
Rev3 WINNT 5.1 mozilla-aurora debug test mochitests-2/5 on 2011/04/27 02:28:50

s: talos-r3-xp-028
6281 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6282 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6283 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 323 Treeherder Robot 2011-04-27 18:49:46 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303949798.1303952708.26858.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/27 17:16:38

s: talos-r3-w7-019
6274 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6275 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6276 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 324 Treeherder Robot 2011-04-28 10:00:59 PDT
blassey%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304005784.1304009775.21683.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/04/28 08:49:44

s: talos-r3-xp-051
6280 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6281 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 325 Treeherder Robot 2011-04-28 10:35:13 PDT
dbaron%dbaron.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304007887.1304011869.30900.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/04/28 09:24:47

s: talos-r3-w7-029
6298 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6299 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6300 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 326 Treeherder Robot 2011-04-28 23:36:29 PDT
cjones
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304055559.1304058669.2293.gz
Rev3 WINNT 5.1 try debug test mochitests-2/5 on 2011/04/28 22:39:19

s: talos-r3-xp-024
6257 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6258 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 327 Treeherder Robot 2011-04-29 06:02:48 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304078336.1304081704.12543.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/04/29 04:58:56

s: talos-r3-xp-053
6282 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6283 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 328 Treeherder Robot 2011-04-29 07:23:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1304072276.1304075164.5603.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/04/29 03:17:56

s: talos-r3-w7-053
6294 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6295 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6296 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 329 Treeherder Robot 2011-04-29 19:11:50 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304126020.1304129146.10892.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/04/29 18:13:40

s: talos-r3-xp-026
6291 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6292 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 330 Treeherder Robot 2011-05-02 12:10:17 PDT
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Services-Central/1304358809.1304361904.19164.gz
Rev3 WINNT 5.1 services-central debug test mochitests-2/5 on 2011/05/02 10:53:29

s: talos-r3-xp-041
6234 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6235 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 331 Treeherder Robot 2011-05-02 18:01:30 PDT
cdleary%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304380758.1304383636.21909.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/02 16:59:18

s: talos-r3-w7-037
6301 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6302 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6303 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 332 Treeherder Robot 2011-05-03 09:56:31 PDT
pbiggar
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1304426970.1304429866.11384.gz
Rev3 WINNT 6.1 tracemonkey debug test mochitests-2/5 on 2011/05/03 05:49:30

s: talos-r3-w7-039
6306 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6307 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6308 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 333 Treeherder Robot 2011-05-03 10:13:02 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304439437.1304441633.14017.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/05/03 09:17:17

s: talos-r3-fed64-030
6153 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6154 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6155 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 334 Treeherder Robot 2011-05-03 12:34:50 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304447594.1304450762.28484.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/03 11:33:14

s: talos-r3-w7-023
6296 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6297 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6298 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 335 Treeherder Robot 2011-05-03 16:31:26 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1304435448.1304437667.26212.gz
Rev3 MacOSX Snow Leopard 10.6.2 places debug test mochitests-2/5 on 2011/05/03 08:10:48

s: talos-r3-snow-008
6165 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6166 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6167 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 336 Treeherder Robot 2011-05-03 16:41:40 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304462559.1304465582.3854.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/03 15:42:39

s: talos-r3-xp-025
6278 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6279 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6280 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 337 Treeherder Robot 2011-05-04 11:16:48 PDT
jmathies%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304529751.1304532647.31392.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/04 10:22:31

s: talos-r3-w7-031
6255 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6256 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6257 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 338 Treeherder Robot 2011-05-04 15:13:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1304540538.1304542707.18728.gz
Rev3 Fedora 12x64 tracemonkey debug test mochitests-2/5 on 2011/05/04 13:22:18

s: talos-r3-fed64-027
6155 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6156 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6157 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 339 Treeherder Robot 2011-05-05 16:07:45 PDT
kaiemob
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304633419.1304636444.12843.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/05 15:10:19

s: talos-r3-w7-038
6291 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6292 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6293 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 340 Treeherder Robot 2011-05-05 20:45:28 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1304624119.1304627242.30940.gz
Rev3 WINNT 6.1 cedar debug test mochitests-2/5 on 2011/05/05 12:35:19

s: talos-r3-w7-031
6323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 341 Treeherder Robot 2011-05-06 20:23:49 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1304733614.1304736806.31231.gz
Rev3 WINNT 5.1 cedar debug test mochitests-2/5 on 2011/05/06 19:00:14

s: talos-r3-xp-050
6224 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6225 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6226 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 342 Treeherder Robot 2011-05-07 03:22:43 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304759802.1304762824.12839.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/07 02:16:42

s: talos-r3-w7-031
6264 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6266 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 343 Treeherder Robot 2011-05-07 03:22:52 PDT
Olli.Pettay%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1304759802.1304762824.12839.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/07 02:16:42

s: talos-r3-w7-031
6264 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6265 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6266 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 344 Treeherder Robot 2011-05-07 11:30:33 PDT
edmorley
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1304789235.1304792162.16684.gz
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2011/05/07 10:27:15

s: talos-r3-w7-033
6276 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6277 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6278 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 345 Treeherder Robot 2011-05-11 01:30:21 PDT
m_kato%ga2.so-net.ne.jp
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305099154.1305102209.27507.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/11 00:32:34

s: talos-r3-xp-004
6294 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6295 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6296 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 346 Treeherder Robot 2011-05-11 01:30:34 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305099154.1305102209.27507.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/11 00:32:34

s: talos-r3-xp-004
6294 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6295 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6296 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 347 Treeherder Robot 2011-05-11 11:07:35 PDT
tnikkel%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305132753.1305136642.5912.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/11 09:52:33

s: talos-r3-xp-030
6284 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6285 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
Comment 348 Treeherder Robot 2011-05-12 03:24:02 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305189248.1305192124.20304.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/12 01:34:08

s: talos-r3-w7-034
6325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6326 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6327 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 349 Treeherder Robot 2011-05-12 13:55:10 PDT
sfink%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305229001.1305231452.2979.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/05/12 12:36:41

s: talos-r3-leopard-047
6172 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6173 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6174 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 350 Treeherder Robot 2011-05-13 03:21:23 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305278830.1305281753.28089.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/13 02:27:10

s: talos-r3-w7-026
6493 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6494 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6495 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 351 Treeherder Robot 2011-05-13 07:24:18 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305289223.1305292464.2227.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/05/13 05:20:23

s: talos-r3-xp-020
6395 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6396 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6397 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 352 Treeherder Robot 2011-05-15 04:04:20 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305367588.1305370621.1205.gz
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2011/05/14 03:06:28

s: talos-r3-w7-011
6311 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6312 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6313 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 353 Treeherder Robot 2011-05-15 04:04:45 PDT
bz%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305359353.1305361861.22539.gz
Rev3 MacOSX Leopard 10.5.8 try debug test mochitests-2/5 on 2011/05/14 00:49:13

s: talos-r3-leopard-038
6174 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6175 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6176 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 354 Treeherder Robot 2011-05-15 09:46:18 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305474681.1305477627.20554.gz
Rev3 WINNT 6.1 try debug test mochitests-2/5 on 2011/05/15 08:51:21

s: talos-r3-w7-019
6316 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6317 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6318 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 355 Treeherder Robot 2011-05-16 16:49:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305586073.1305589029.3174.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/16 15:47:53

s: talos-r3-w7-027
6323 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6324 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6325 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 356 Treeherder Robot 2011-05-17 15:14:53 PDT
joshmoz
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305665709.1305667960.10123.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitests-2/5 on 2011/05/17 13:55:09

s: talos-r3-snow-050
6173 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6174 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6175 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 357 Treeherder Robot 2011-05-18 09:54:07 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305735173.1305736734.28242.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/18 09:12:53

s: talos-r3-xp-037
7046 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7047 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7048 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 358 Treeherder Robot 2011-05-18 13:28:54 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305748357.1305749842.20558.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/05/18 12:52:37

s: talos-r3-snow-049
6818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 359 Treeherder Robot 2011-05-18 14:29:48 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305751796.1305753193.1423.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/05/18 13:49:56

s: talos-r3-snow-029
6818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 360 Treeherder Robot 2011-05-18 18:20:57 PDT
azakai%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305766530.1305767892.26080.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/05/18 17:55:30

s: talos-r3-snow-019
6818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 361 Treeherder Robot 2011-05-19 02:44:06 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305795804.1305797226.6321.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 02:03:24

s: talos-r3-fed-013
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 362 Treeherder Robot 2011-05-19 03:17:47 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305796804.1305798152.10225.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 02:20:04

s: talos-r3-fed-044
6796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 363 Treeherder Robot 2011-05-19 03:18:16 PDT
chris%pearce.org.nz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305797711.1305799203.15202.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/19 02:35:11

s: talos-r3-xp-051
7145 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 364 Treeherder Robot 2011-05-19 03:54:46 PDT
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305800105.1305801484.25288.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 03:15:05

s: talos-r3-fed-044
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 365 Treeherder Robot 2011-05-19 08:30:43 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305815762.1305817701.18351.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/19 07:36:02

s: talos-r3-xp-033
7103 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 366 Treeherder Robot 2011-05-19 08:48:29 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305817706.1305819057.25660.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 08:08:26

s: talos-r3-fed-027
6785 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 367 Treeherder Robot 2011-05-19 10:00:25 PDT
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305821395.1305822740.11528.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 09:09:55

s: talos-r3-fed-012
6791 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 368 Treeherder Robot 2011-05-19 11:06:36 PDT
wesj
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305825677.1305827031.30237.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 10:21:17

s: talos-r3-fed-033
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 369 Treeherder Robot 2011-05-19 11:15:45 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305825548.1305826889.29434.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/05/19 10:19:08

s: talos-r3-snow-048
6818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 370 Treeherder Robot 2011-05-19 11:45:16 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305826108.1305828113.2373.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/05/19 10:28:28

s: talos-r3-fed64-055
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 371 Treeherder Robot 2011-05-19 12:28:56 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305830442.1305831803.17764.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 11:40:42

s: talos-r3-fed-011
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 372 Treeherder Robot 2011-05-19 13:26:27 PDT
mcmanus%ducksong.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305834905.1305836289.1594.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 12:55:05

s: talos-r3-fed-033
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 373 Treeherder Robot 2011-05-19 15:06:26 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305839015.1305840356.18553.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 14:03:35

s: talos-r3-fed-046
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 374 Treeherder Robot 2011-05-19 15:08:03 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1305827081.1305828607.4442.gz
Rev3 Fedora 12 cedar debug test mochitests-2/5 on 2011/05/19 10:44:41

s: talos-r3-fed-027
6793 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 375 Treeherder Robot 2011-05-19 16:35:26 PDT
margaret.leibovic%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305846141.1305847566.15687.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 16:02:21

s: talos-r3-fed-013
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 376 Treeherder Robot 2011-05-19 18:00:45 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305850755.1305852273.1818.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 17:19:15

s: talos-r3-fed-015
6784 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 377 Phil Ringnalda (:philor) 2011-05-19 20:15:12 PDT
All of those just-testHovering failures today are the fresh regression bug 658450, which goes to show just how little value there is in leaving an intermittently-failing test running.
Comment 378 Treeherder Robot 2011-05-19 23:45:13 PDT
masayuki%d-toybox.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305872166.1305873523.14576.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/19 23:16:06

s: talos-r3-fed-026
6797 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 379 Treeherder Robot 2011-05-20 07:11:58 PDT
jmaher%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Try/1305895322.1305896758.31502.gz
Rev3 MacOSX Snow Leopard 10.6.2 try debug test mochitests-2/5 on 2011/05/20 05:42:02

s: talos-r3-snow-047
6818 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6819 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6820 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 380 Treeherder Robot 2011-05-20 08:08:41 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1305901583.1305903410.368.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/20 07:26:23

s: talos-r3-fed-033
6786 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 381 Treeherder Robot 2011-05-20 10:54:11 PDT
mrbkap%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305908987.1305912748.17032.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/05/20 09:29:47

s: talos-r3-xp-033
6359 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6360 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6361 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 382 Treeherder Robot 2011-05-21 07:12:56 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1305961805.1305963165.31760.gz
Rev3 MacOSX Leopard 10.5.8 tracemonkey debug test mochitests-2/5 on 2011/05/21 00:10:05

s: talos-r3-leopard-024
6779 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6780 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6781 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 383 Treeherder Robot 2011-05-21 20:20:54 PDT
mcmanus
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306032847.1306034172.4265.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/21 19:54:07

s: talos-r3-fed-029
6799 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 384 Treeherder Robot 2011-05-21 20:30:29 PDT
mcmanus
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306033461.1306034886.6487.gz
Rev3 MacOSX Leopard 10.5.8 mozilla-central debug test mochitests-2/5 on 2011/05/21 20:04:21

s: talos-r3-leopard-045
6783 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 385 Treeherder Robot 2011-05-22 01:18:59 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306049765.1306051579.1724.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/22 00:36:05

s: talos-r3-fed-046
6784 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 386 Treeherder Robot 2011-05-22 02:06:06 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306052171.1306053685.10414.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/22 01:16:11

s: talos-r3-xp-052
7014 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 387 Treeherder Robot 2011-05-23 15:38:15 PDT
dtownsend%oxymoronical.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306188287.1306189600.16193.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/23 15:04:47

s: talos-r3-fed-051
6804 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 388 Treeherder Robot 2011-05-24 01:56:47 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306225282.1306226968.965.gz
Rev3 WINNT 5.1 mozilla-central debug test mochitests-2/5 on 2011/05/24 01:21:22

s: talos-r3-xp-035
7054 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 389 Treeherder Robot 2011-05-24 03:26:44 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306231147.1306232507.24243.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/24 02:59:07

s: talos-r3-fed-021
6788 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 390 Treeherder Robot 2011-05-24 21:18:21 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306295434.1306296640.32427.gz
Rev3 WINNT 6.1 mozilla-central opt test mochitests-2/5 on 2011/05/24 20:50:34

s: talos-r3-w7-004
9659 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
9660 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
9661 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 391 Treeherder Robot 2011-05-25 11:02:36 PDT
jonas%sicking.cc
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306344173.1306345688.5925.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/25 10:22:53

s: talos-r3-fed-009
6794 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 392 Treeherder Robot 2011-05-25 16:31:14 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306363777.1306365236.7554.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitests-2/5 on 2011/05/25 15:49:37

s: talos-r3-snow-037
6823 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6824 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6825 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 393 Treeherder Robot 2011-05-25 17:46:44 PDT
jst%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306368513.1306370236.2603.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/05/25 17:08:33

s: talos-r3-fed64-047
6796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 394 Treeherder Robot 2011-05-25 20:46:40 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1306370596.1306372303.10919.gz
Rev3 WINNT 5.1 tracemonkey debug test mochitests-2/5 on 2011/05/25 17:43:16

s: talos-r3-xp-041
6935 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6936 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6937 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 395 Treeherder Robot 2011-05-26 01:27:50 PDT
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1306396075.1306397876.5358.gz
Rev3 WINNT 6.1 cedar debug test mochitests-2/5 on 2011/05/26 00:47:55

s: talos-r3-w7-035
7093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7094 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7095 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 396 Treeherder Robot 2011-05-26 19:16:44 PDT
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306457023.1306458450.24638.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2011/05/26 17:43:43

s: talos-r3-fed-009
6795 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 397 Justin Lebar (not reading bugmail) 2011-05-27 15:35:41 PDT
My patch in bug 658450 should fix this too.
Comment 398 Treeherder Robot 2011-05-28 15:36:00 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306620665.1306621965.860.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/05/28 15:11:05

s: talos-r3-fed64-004
6791 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6792 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6793 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 399 Treeherder Robot 2011-05-28 15:38:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306620665.1306621965.860.gz
Rev3 Fedora 12x64 mozilla-central debug test mochitests-2/5 on 2011/05/28 15:11:05

s: talos-r3-fed64-004
6791 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6792 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6793 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 400 Treeherder Robot 2011-05-30 01:02:58 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1306738767.1306740679.3298.gz
Rev3 WINNT 6.1 mozilla-central debug test mochitests-2/5 on 2011/05/29 23:59:27

s: talos-r3-w7-013
7092 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7093 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
7094 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 401 Treeherder Robot 2011-06-01 20:16:19 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1306976151.1306977392.13013.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2011/06/01 17:55:51

s: talos-r3-fed64-054
6790 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6791 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6792 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 402 Treeherder Robot 2011-06-02 15:48:18 PDT
TBSAUNDE
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307051463.1307053049.20992.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2011/06/02 14:51:03

s: talos-r3-fed-006
6796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 403 Treeherder Robot 2011-06-03 23:21:58 PDT
jst%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307150661.1307153294.31270.gz
Rev3 WINNT 6.1 mozilla-beta debug test mochitests-2/5 on 2011/06/03 18:24:21

s: talos-r3-w7-030
6339 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6340 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6341 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 404 Treeherder Robot 2011-06-06 13:20:30 PDT
wesj
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307389183.1307390704.8456.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2011/06/06 12:39:43

s: talos-r3-fed-004
6414 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testAsynchronousRequest - 1 assertions, 0 failures, 1 errors
6794 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 405 Treeherder Robot 2011-06-06 20:27:57 PDT
gavin%gavinsharp.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1307415240.1307416767.16939.gz
Rev3 Fedora 12 mozilla-aurora debug test mochitests-2/5 on 2011/06/06 19:54:00

s: talos-r3-fed-049
6795 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 406 Treeherder Robot 2011-06-08 16:11:11 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307569043.1307571941.27721.gz
Rev3 WINNT 5.1 mozilla-beta debug test mochitests-2/5 on 2011/06/08 14:37:23

s: talos-r3-xp-052
6275 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6276 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6277 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
Comment 407 Treeherder Robot 2011-06-17 07:23:34 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308318366.1308319881.24588.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2011/06/17 06:46:06

s: talos-r3-fed64-017
6861 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6862 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6863 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 408 Treeherder Robot 2011-06-17 11:22:03 PDT
mounir
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1308330481.1308331974.20439.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2011/06/17 10:08:01

s: talos-r3-fed64-050
6840 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6841 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6842 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 409 Treeherder Robot 2011-06-29 03:03:11 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309339558.1309340937.30145.gz
Rev3 Fedora 12x64 mozilla-aurora debug test mochitests-2/5 on 2011/06/29 02:25:58

s: talos-r3-fed64-036
6796 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6797 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6798 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 410 Treeherder Robot 2011-06-29 11:46:32 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1309369262.1309370876.17376.gz
Rev3 WINNT 6.1 mozilla-aurora debug test mochitests-2/5 on 2011/06/29 10:41:02

s: talos-r3-w7-039
6980 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6981 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6982 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 411 Treeherder Robot 2011-08-05 15:50:53 PDT
mbrubeck%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Release/1310089936.1310092712.11441.gz
Rev3 WINNT 6.1 mozilla-release debug test mochitests-2/5 on 2011/07/07 18:52:16

s: talos-r3-w7-039
6363 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6364 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testInPlaceEditor - 31 assertions, 2 failures, 0 errors
6365 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/scriptaculous/test_Scriptaculous.html | testHovering - 1 assertions, 1 failures, 0 errors

Note You need to log in before you can comment on or make changes to this bug.